Bug 727625 - [abrt] evolution-3.1.4-1.fc16: _gdk_x11_display_error_event: Process /usr/libexec/evolution/3.2/evolution-alarm-notify was killed by signal 5 (SIGTRAP)
[abrt] evolution-3.1.4-1.fc16: _gdk_x11_display_error_event: Process /usr/lib...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:b94a40bfe9f9a85fd99846bc1f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-02 12:04 EDT by Nicolas Mailhot
Modified: 2011-08-03 03:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-03 03:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (44.11 KB, text/plain)
2011-08-02 12:04 EDT, Nicolas Mailhot
no flags Details
File: backtrace (47.18 KB, text/plain)
2011-08-02 12:04 EDT, Nicolas Mailhot
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 655878 None None None Never

  None (edit)
Description Nicolas Mailhot 2011-08-02 12:04:47 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.2/evolution-alarm-notify
comment:        during a yum update
crash_function: _gdk_x11_display_error_event
executable:     /usr/libexec/evolution/3.2/evolution-alarm-notify
kernel:         3.1.0-0.rc0.git12.1.fc17.x86_64
reason:         Process /usr/libexec/evolution/3.2/evolution-alarm-notify was killed by signal 5 (SIGTRAP)
time:           Mon Aug  1 07:44:27 2011
uid:            500
username:       nim
var_log_messages: Aug  1 07:44:29 arekh abrt[24021]: saved core dump of pid 10016 (/usr/libexec/evolution/3.2/evolution-alarm-notify) to /var/spool/abrt/ccpp-2011-08-01-07:44:27-10016.new/coredump (12726272 bytes)
xsession_errors: (evolution-alarm-notify:27651): GLib-GIO-WARNING **: Your application does not implement g_application_activate() and has no handlers connected to the 'activate' signal.  It should do one of these.

backtrace:      Text file, 48317 bytes
maps:           Text file, 45170 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:35b28d014659e2dbca460859b84c985e03695724
:859eb56478cc12f60cbc3c68f1a51795e3eaa529
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:fb3516716f4847305c72808d36f9944a6cb485b9
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:19c289de3f8a9bc9193a6f64ac58d451295a6245
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:90d054ca7d1579bcc68ba290effe49e6f2188847
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:24cb86e3763f11379971665166772d6b33236f4e
:e3b84a2053a76146deefe3f04a6d2afb697db8e5
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:3b1d25ff51bbae75d370ece299654dc2089304ba
:4ff72914d1077d6b625acffaf02741e1775a35b8
:d8250edd1da889ce89476274d7ce293c9213b413
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:a2748a35d28f083d729359d9c06bc85158408ee3
:3816045dcddc0e1d29aacacab272bbd74f67e828
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:d9285aa7bfdcebcde7cde54c2483a0254c6f8de7
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:6b73687afacb54e929fc37f7801ac569bfdd0856
:30aae9dd41bdcdbd4fbf1b2f065e3fef7c6f8f35
:0e51189dc37a921075929cf1ab68f038f462955d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:51ad1d01888efcd29d7c7bcf466522db393e61d9
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:3e06fd2846a6e11d43031512bf8d2bf9ea39e97d
:d210ac3e31d441164b11c558c7c641799394e1d7
:32eeba9032ecead38442bdf6328d89464a151a7e
:59ad3fb9a96af385e210557963075a56e6eaebe2
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8abbf6e28859b90fc1aa60798c48456e5835c6f
:38211e816387583362a36fd100f41998c3904cef
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f4a8746bdce81a5832071025756151f69ae8e122
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:1f23aa36a9ec210fc5613161e1b11bb6aadc89fd
:3aa0c81d9f42ca59b96f2f682a121dd25bf1fc92
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:a846184299890c97d37cecedf02d0950a7fc3f15
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:a12e6b090d274b8311b78a5029b13ec9dd614084
:c06a87e0bb63a47a670d4967160b370944f467d5
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5170a1311521a9c6a244552de1b8c44861749b6d
:7f43ac07e2934c4d9212f700b689a57dbfc97eb5
:980f5bac135fbc87b234906fc1c3b349105d9460
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:f6164676df8c81f807243b2b7163f66b497ae133
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:0ca958e104b86cd40df046585c128b72dd4b79ff
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:33935386030c21d59febcf757cbdf7622edd56d1
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:e567a4b498aa9dfc484575e666a17925f0944318
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:b038838c10d38141b6ec19b40168be9caaa78286
:6cf00101de36bd7baf2e3ca4e974dcb764070cdc
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b77200bf76fd8c69a30220dd6709b244b215e829
:3c55e68121d3657c207a070a8c150b3055d45623
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311268536
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/usr/share/locale/fr/LC_MESSAGES/evolution-3.2.mo evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-1.fc16.x86_64 (Fedora Project) 1311683739
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1297519016
:/lib64/libgcc_s-4.6.1-20110727.so.1 libgcc-4.6.1-4.fc16.x86_64 (Fedora Project) 1312022592
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1311696681
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1310924689
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1302501681
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1297519010
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1311700576
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1297519040
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309091851
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310924765
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1307004097
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1311700402
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1307122806
:/usr/lib64/libcamel-provider-1.2.so.28.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/usr/lib64/libcamel-1.2.so.28.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1297517791
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1297519012
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1311704203
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1297517707
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libselinux.so.1 libselinux-2.1.0-1.fc17.x86_64 (Fedora Project) 1311924362
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311599273
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1309888020
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1304755762
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1310924693
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1311673188
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.4-1.fc17.x86_64 (Fedora Project) 1311924387
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1297517722
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.4-1.fc16.x86_64 (Fedora Project) 1311701069
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1311661268
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1300383999
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1297519013
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1302501690
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1303493695
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1307825532
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1311268496
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311599273
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1297517791
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1297517768
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1311661314
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1297519015
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309278785
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592891
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1307423931
:/usr/lib64/libebook-1.2.so.11.3.1 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/usr/libexec/evolution/3.2/evolution-alarm-notify evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1311683888
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1308848141
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311599273
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1297517746
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1297519025
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1297517709
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1311696681
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/usr/lib64/libecal-1.2.so.9.2.2 evolution-data-server-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024386
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1297517791
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/lib64/libudev.so.0.12.0 libudev-172-2.fc16.x86_64 (Fedora Project) 1311179522
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1306435043
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1311696723
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311599273
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.4-1.fc16.x86_64 (Fedora Project) 1311701069
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1310924695
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1297517723
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1311700374
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1311700413
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592866
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.4-1.fc16.x86_64 (Fedora Project) 1312024288

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=7
:XDG_SESSION_ID=127
:HOSTNAME=arekh.okg
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1312102481.684548-885841515
:CVSROOT=:ext:nim@cvs.fedoraproject.org:/cvs/extras
:GNOME_KEYRING_CONTROL=/tmp/keyring-Tr8IgD
:USER=nim
:MAIL=/var/spool/mail/nim
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nim/bin
:DESKTOP_SESSION=gnome
:PWD=/home/nim
:GNOME_KEYRING_PID=9916
:LANG=fr_FR.UTF-8
:'PS1=[\\u@\\h \\W$(__git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/nim
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nim
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q2EMo7GDUB,guid=44a371c7cc2d744a4d7a8ade0000cf9b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nim-YAmCi9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9923,unix/unix:/tmp/.ICE-unix/9923
:GPG_AGENT_INFO=/tmp/keyring-Tr8IgD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Tr8IgD/ssh
:DESKTOP_AUTOSTART_ID=103680794b71c6e7c613121024828062100000099230014
Comment 1 Nicolas Mailhot 2011-08-02 12:04:50 EDT
Created attachment 516360 [details]
File: maps
Comment 2 Nicolas Mailhot 2011-08-02 12:04:52 EDT
Created attachment 516361 [details]
File: backtrace
Comment 3 Milan Crha 2011-08-03 03:02:06 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=655878

Note You need to log in before you can comment on or make changes to this bug.